Bug 17065 - Rename C4/Auth_cas_servers.yaml.orig
Summary: Rename C4/Auth_cas_servers.yaml.orig
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-06 11:54 UTC by Mirko Tietgen
Modified: 2017-12-07 22:17 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17065 - Rename C4/Auth_cas_servers.yaml.orig (887 bytes, patch)
2016-08-06 13:11 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17065 - Rename C4/Auth_cas_servers.yaml.orig (941 bytes, patch)
2016-08-06 13:17 UTC, Claire Gravely
Details | Diff | Splinter Review
[PASSED QA] Bug 17065 - Rename C4/Auth_cas_servers.yaml.orig (1011 bytes, patch)
2016-08-07 09:36 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2016-08-06 11:54:50 UTC
C4/Auth_cas_servers.yaml.orig gets cleaned away after every package build because of the .orig extension. This patch moves it.

It is only a sample file, there is no functionality to test. Just verify that the file is there with the new name after you applied the patch.
Comment 1 Mirko Tietgen 2016-08-06 13:11:53 UTC Comment hidden (obsolete)
Comment 2 Claire Gravely 2016-08-06 13:17:56 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-07 09:36:26 UTC
Created attachment 54106 [details] [review]
[PASSED QA] Bug 17065 - Rename C4/Auth_cas_servers.yaml.orig

C4/Auth_cas_servers.yaml.orig gets cleaned away after every package build because
of the .orig extension. This patch moves it.

It is only a sample file, there is no functionality to test. Just verify that the
file is there with the new name after you applied the patch.

Signed-off-by: Claire Gravely <c.gravely@arts.ac.uk>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-08-08 13:16:58 UTC
Pushed to master for 16.11, thanks Mirko!
Comment 5 Frédéric Demians 2016-08-08 14:36:40 UTC
Pushed in 16.05. Will be in 16.05.03.
Comment 6 Julian Maurice 2016-08-17 14:00:48 UTC
Patch pushed to 3.22.x, will be in 3.22.10